/* Block: categories-list (categories-list) */
.g-097f6f2e { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-097f6f2e .g-265b1ecf { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-097f6f2e .g-265b1ecf:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-92ef71e6 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-92ef71e6 .g-c3bbeba3 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-92ef71e6 .g-8a400bac { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-c3bbeba3 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-8a400bac { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-eb0720c7 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-900745ce { display: block; }
.g-9303a733 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-82d07f16 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-e766ce0c { width: 100%; }
@media screen and (max-width: 768px) { .g-eb0720c7 { padding: var(--size-s); }
.g-9303a733 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-82d07f16 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-e766ce0c { width: auto; }
 }@media screen and (max-width: 576px) { .g-82d07f16 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-9d0df74e { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-55a15935 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-b06e1b5b { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-864591b0 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-9d0df74e { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-9d0df74e { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-55a15935 { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-bc1c676c { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-1551ef13 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-1551ef13.g-e59e1c0a { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-ad623bfe { margin-top: var(--section-padding); }
.g-d9e8f353 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-31ee0383 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-4d5735b4 { max-width: 524px; }
.g-484512a3 { max-width: 450px; }
.g-482a7cf6 { margin-top: var(--size-xs); }
.g-7840a465 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-d5402754 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-8e3ee77c { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-8e3ee77c:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-e3e358ca { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-2a466028 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-ea0d23bd { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-5916740c { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-8792b05e { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-4d5735b4 { max-width: initial; }
.g-484512a3 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-5916740c { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-8792b05e { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-d07a629b { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-31ee0383 { gap: var(--size-m); }
.g-7840a465 { flex-direction: column; gap: var(--size-xxs); }
.g-d5402754 { width: 100%; }
.g-8e3ee77c { width: 100%; }
.g-5916740c { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-f4ee6066 { position: relative; z-index: 5; }
.g-9f11bab2 { width: 100%; }
.g-71cba0d9 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-85e28286 { position: sticky; top: -1px; z-index: 5; }
.g-5ce9a405 { display: block; }
.g-f0ea1f9c { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-f0ea1f9c::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.g-bd80aaee { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-59b214ae { font-size: 34px; margin-right: var(--size-xxs); }
.g-e1b29b67 { font-size: 24px; font-weight: 600; }
.g-67c2e657 { display: block; }
.g-d078f8e8 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-s); }
.g-756b3332 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: 0.2s ease; }
.g-756b3332:hover { text-decoration: underline; }
.g-46188615 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.g-e8e2a3a7 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-f4ee6066 { position: sticky; top: 0; }
.g-71cba0d9 { justify-content: space-between; height: 65px; }
.g-6dc620b2 { top: 65px; height: 0; }
.g-f0ea1f9c::after { display: none; }
.g-bd80aaee { margin: 0; }
.g-67c2e657 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-67c2e657.g-45ba373b { display: block; }
.g-d078f8e8 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.g-46188615 { display: flex; }
 }@media screen and (max-width: 576px) { .g-59b214ae { font-size: 28px; }
.g-e1b29b67 { font-size: 20px; }
.g-67c2e657 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-09eb4d81 { padding: var(--size-xl) 0; }
.g-8f553d2a { max-width: 565px; margin: 0 auto; text-align: center; }
.g-c3686518 { margin-top: var(--size-s); }
.g-1d866b4f { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-c3686518 { margin-top: var(--size-xs); }
.g-1d866b4f { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-f7124251 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-0502f561 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-28927c28 { text-align: center; margin-top: var(--size-xl); }
.g-8c2bc945 { text-align: center; margin-top: var(--size-s); }
.g-451a55da { text-align: center; }
@media screen and (max-width: 768px) { .g-28927c28 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-81943997 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-d2cc1937 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-5c4c06ef { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-5c4c06ef::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-ca4bde62 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-cd55d11c { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-d2cc1937 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-d2cc1937 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-46bdc18a .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-46bdc18a .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-46bdc18a .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-46bdc18a .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-46bdc18a .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-46bdc18a .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-46bdc18a .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-46bdc18a .prev,
.g-46bdc18a .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-46bdc18a .prev,
.g-46bdc18a .next,
.g-46bdc18a .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-46bdc18a .prev,
    .g-46bdc18a .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-46bdc18a .prev::before,
    .g-46bdc18a .next::after {
        display: none;
    }
}

.g-46bdc18a { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-46bdc18a { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-cbfed45a { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-cbfed45a .g-67c45eb5 { position: relative; text-decoration: none; }
.g-cbfed45a .g-2cacb503 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-cbfed45a .g-e028c5f6 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-cbfed45a .g-e028c5f6 img { width: 100%; height: 100%; object-fit: cover; }
.g-cbfed45a .g-4e2f2e50 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-cbfed45a .g-e90c407c { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-cbfed45a .g-95135d75 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-cbfed45a .g-ce006b73 { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-bc424182 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-bc424182 .g-67c45eb5 { position: relative; text-decoration: none; }
.g-bc424182 .g-2cacb503 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-bc424182 .g-e028c5f6 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-bc424182 .g-e028c5f6 img { width: 100%; height: 100%; object-fit: cover; }
.g-bc424182 .g-4e2f2e50 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-bc424182 .g-e90c407c { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-bc424182 .g-95135d75 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-bc424182 .g-ce006b73 { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-2cacb503 { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-0105a265 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-0105a265 blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-0105a265 blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-0105a265 .g-beddeee0 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-0105a265 .g-7d2708a0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-0105a265 .g-5bc19ab7 { margin-top: var(--size-m); }
.g-0105a265 .g-66a12870 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-0105a265 .g-1e5487e8 { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-0105a265 .g-1e5487e8::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-0105a265 .g-1e5487e8:hover { color: var(--color-text); }
.g-0105a265 .g-d72f533e { font-weight: bold; }
.g-0105a265 .g-d72f533e::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-0105a265 { grid-template-columns: 1fr; }
.g-0105a265 .g-65c689c6 { display: none; }
.g-0105a265 .g-5bc19ab7 { margin-top: var(--size-s); }
.g-0105a265 .g-66a12870 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-0105a265 blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-0105a265 blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-0e31cfb7 { position: relative; height: 800px; }
.g-31b2d9d1 { height: 100%; display: flex; flex-direction: column; }
.g-b264c996 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-b264c996::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-59ea1448 { width: 100%; height: 100%; }
.g-fcde7e79 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-cd837b37 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-2fc5433a { text-decoration: none; }
.g-2fc5433a:hover { text-decoration: underline; }
.g-2608d72c { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-799c7191 { margin-top: var(--size-m); }
.g-ffa66901 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-cd837b37 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-799c7191 { margin-top: var(--size-s); }
.g-ffa66901 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-0e31cfb7 { height: 700px; }
.g-fcde7e79 { width: 95%; }
.g-cd837b37 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-59ea1448 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-2fd29616 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-2fd29616 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-2fd29616 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-f76b74c1 { text-align: center; }
.g-64610bd8 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-5d72dcd6 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-878599e5 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-878599e5:hover { background-color: var(--color-primary); }
.g-7f952132 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-64610bd8 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-62fa91e0 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-62fa91e0 .g-a9ffa227 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-62fa91e0 .g-0aa37651 { margin-top: var(--size-m); }
.g-b2977d12 { margin-top: var(--size-xl); }
.g-7d1827b7 { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-62fa91e0 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-0401c1e9 { position: relative; display: inline-block; width: 100%; }
.g-0401c1e9 .g-f2df320a { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-0401c1e9 .g-0c48453e { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-0401c1e9 .g-edd96670 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-0401c1e9 .g-edd96670:hover { opacity: .7; }
.g-0401c1e9 .g-bd628ce5 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-0401c1e9 .g-bd628ce5:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-4e9ea9e0 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-a8e18a5f { fill: var(--color-text-light); }
.g-80091919 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-4e9ea9e0 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-4436b851 { padding: var(--size-xl) 0; }
.g-ba6ea434 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-614f08e9 { margin-top: var(--size-s); }
.g-ffcef2fb { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-614f08e9 { margin-top: var(--size-xs); }
.g-ffcef2fb { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-94766cb1 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-f3320845 { text-align: center; }
.g-94766cb1 { column-count: 1; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-87646e67 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-87646e67 .g-2489eb66 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-87646e67 .g-2489eb66:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-fcda7202 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-d2e8a037 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-46ac0e6a { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-a505170c { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-fcda7202 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-fcda7202 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-d2e8a037 { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-01fffac4 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-01fffac4 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-d14a0c72 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-d14a0c72 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-00e4077f { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-07c27f21 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-d40fe58d { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-86741f0c { display: none; }
.g-5ce696ae { width: 100%; }
.g-0e46d717 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-58a389ff { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-ffc59ca2 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-78e769a2 { fill: var(--color-text); }
.g-4e031474 { stroke: var(--color-text); }
.g-d62a231b { stroke: var(--color-text); }
.g-9dc08935 { display: flex; flex-direction: column; }
.g-ba06a586 { width: 100%; height: 300px; }
.g-6bf607b8 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-00e4077f { flex-direction: column-reverse; }
.g-07c27f21 { flex-direction: column-reverse; justify-content: flex-start; }
.g-d40fe58d { flex: 1; }
.g-78a247c9 { display: none; }
.g-86741f0c { display: block; text-align: center; }
.g-0e46d717 { justify-content: space-evenly; }
.g-ba06a586 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-07c27f21 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-ffc59ca2 { margin-right: 0; }
.g-9dc08935 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-07c27f21 { text-align: center; }
.g-d40fe58d { padding: var(--size-s); }
.g-0e46d717 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-58a389ff { flex: inherit; align-items: center; }
 }

/* Block: about-page::about--0 (about) */
.g-6f6c3b97 { display: flex; align-items: center; gap: var(--size-m); }
.g-d468240a { flex: 1; }
.g-687e3116 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-6f6c3b97 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-f8f9d7d0 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-221cb1e6 { margin: var(--section-padding) 0; }

/* Block: approach::text--0 (text) */
.g-0d0fd7a7 { text-align: center; }

/* Block: approach::process--0 (process) */
.g-6b04cc15 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-6b04cc15::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.g-07e79f40 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-07e79f40::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-76e7b88a::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-143978db { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-c637055f { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-23871ed5 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-ecb5077c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-c6fc8a2a { padding-bottom: 37px; }
.g-c6fc8a2a::before { bottom: 0; }
.g-402324b1 { padding-top: 35px; }
.g-402324b1::before { top: 0; }
@media screen and (max-width: 768px) { .g-6b04cc15 { flex-direction: column; }
.g-6b04cc15::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-5f6d28c3 { width: 50%; }
.g-143978db { margin: 0; align-self: initial; }
.g-c637055f { order: 2; margin-left: auto; align-self: initial; }
.g-23871ed5 { order: 3; align-self: initial; }
.g-ecb5077c { margin-left: auto; align-self: initial; }
.g-07e79f40 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-07e79f40::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-c6fc8a2a { padding-bottom: var(--size-xs); }
.g-402324b1 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-402324b1::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-6b04cc15::before { left: 0; }
.g-5f6d28c3 { width: 100%; }
.g-143978db { margin: 0; }
.g-c637055f { margin: 0; }
.g-23871ed5 { margin: 0; }
.g-ecb5077c { margin: 0; }
.g-07e79f40 { padding-left: var(--size-s); }
.g-07e79f40::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-c6fc8a2a { margin: 0; padding-top: 35px; }
.g-402324b1 { padding-top: 35px; }
 }

/* Block: approach::about--0 (about) */
.g-d248e676 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-098bb7e8 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-5c5b292c { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-5c5b292c { width: 100%; }
 }@media screen and (max-width: 576px) { .g-d248e676 { padding: 0; flex-direction: column-reverse; }
.g-098bb7e8 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-5c5b292c { text-align: center; }
 }

/* Block: approach::text--1 (text) */
.g-4272d446 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-48daf91b { text-align: center; }
.g-4272d446 { column-count: 1; }
 }